@media screen and (max-width: 756px) {
    .cc article section #btnDownloadEbook #textDownloadEbook {
        padding: 10px 20px 20px;
        padding: 10 / 16rem 20 / 16rem 20 / 16rem;
        background: url(/fr/assets/publication/ebook/comment-gerer-efficacement-son-association/e-book-comment-gerer-efficacement-son-association.jpg) no-repeat;
    }
}

      .cc article .insert.pointatt {
        background-color: #cae3f4;
        padding: 5px;
        border-left: 3px solid #006cb7;
      }
      .cc article .insert.pointatt p, .cc article .insert.pointatt ul li {
        color: #13020e;
      }
      .cc article .insert.pointatt h3, .cc article .insert.pointatt ul li:before {
        color: #006cb7;
      }

/*.cc article .insert.pointatt h3::before {
	color: #6d1f47;
	speak: none;
	font-family: fts_picto;
	font-size: 8px;
	padding-top: 5px;
	content: "\F0816";
}*/
.cc article .insert.pointatt ul.styled {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
    padding-left:20px;

}

.cc article .insert.pointatt ul.styled li {
    margin-bottom: 5px !important;
}
.cc article .insert.pointatt ul.styled li:before {
	content: none;
}
.cc article .insert.pointatt ul.styled li {
	list-style-type: disc;
}
.cc article .insert.pointatt ul.styled li::marker {
	color: #006cb7;
	}